<ART ID="00518" PID="2001" JID="133" BPAGE="77" EPAGE="96" PII="S0129167X09005182" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BARTH&#x2013;LEFSCHETZ THEOREM FOR SUBMANIFOLDS OF A PRODUCT OF PROJECTIVE SPACES</MTI>
<RTI>A Barth&#x2013;Lefschetz Theorem</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIAN</FNM>
<SNM>B&#x0102;DESCU</SNM>
<EAD>badescu@dima.unige.it</EAD>
<X-REF REFID="S0129167X09005182AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005182AF001">Universit&#x00E0; degli Studi di Genova, Dipartimento di Matematica, Via Dodecaneso 35,16146 Genova, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>FLAVIA</FNM>
<SNM>REPETTO</SNM>
<EAD>flaviarepetto@yahoo.it</EAD>
<X-REF REFID="S0129167X09005182AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005182AF002">Universit&#x00E0; degli Studi di Milano, Dipartimento di Matematica, Via Saldini 50, 20133 Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2007</RE>
<RV>30 November 2007</RV>
</HIST>
<ABST>
<P>Let <F>X</F> be a complex submanifold of dimension <F>d</F> of &#x2119;<SUP>m</SUP> &#x00D7; &#x2119;<SUP>n</SUP> (<F>m</F> &#x2265; n &#x2265; 2) and denote by &#x03B1;: Pic(&#x2119;<SUP>m</SUP> &#x00D7; &#x2119;<SUP>n</SUP>) &#x2192; Pic(<F>X</F>) the restriction map of Picard groups, by <F>N<INF>X|&#x2119;<SUP>m</SUP> &#x00D7; &#x2119;<SUP>n</SUP></INF></F> the normal bundle of <F>X</F> in &#x2119;<SUP>m</SUP> &#x00D7; &#x2119;<SUP>n</SUP>. Set <F>t</F> := max{dim &#x03C0;<INF>1</INF>(<F>X</F>), dim &#x03C0;<INF>2</INF>(<F>X</F>)}, where &#x03C0;<INF>1</INF> and &#x03C0;<INF>2</INF> are the two projections of &#x2119;<SUP>m</SUP> &#x00D7; &#x2119;<SUP>n</SUP>. We prove a Barth&#x2013;Lefschetz type result as follows:</P>
<P>Theorem. If <F><TEX ID="S0129167X09005182M001">$d \geq \frac{m+n+t+1}{2}$</TEX></F> then X is algebraically simply connected, the map &#x03B1; is injective and Coker(&#x03B1;) is torsion-free. Moreover &#x03B1; is an isomorphism if <F><TEX ID="S0129167X09005182M002">$d \geq \frac{m+n+t+2}{2}$</TEX></F>, or if <F><TEX ID="S0129167X09005182M003">$d=\frac{m+n+t+1}{2}$</TEX></F> and <F>N<INF>X|&#x2119;<SUP>m</SUP>&#x00D7;&#x2119;<SUP>n</SUP></INF></F> is decomposable.</P>
<P>These bounds are optimal. The main technical ingredients in the proof are: the Kodaira&#x2013;Le Potier vanishing theorem in the generalized form of Sommese ([18, 19]), the join construction and an algebraization result of Faltings concerning small codimensional subvarieties in &#x2119;<SUP>N</SUP> (see [9]).</P>
</ABST>
<KWDG>
<KWD>Small codimensional submanifolds</KWD>
<KWD>Picard group</KWD>
<KWD>normal bundle</KWD>
<KWD>formal geometry</KWD>
<KWD>vanishing thorems</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14M07</KWD>
<KWD>14B20</KWD>
<KWD>Secondary 14F17</KWD>
</KWDG>
</FRONT>
</ART>
