<ART ID="00516" PID="2001" JID="133" BPAGE="45" EPAGE="76" PII="S0129167X09005169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED HECKE ALGEBRAS AND <F>C</F>*-COMPLETIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAGNUS B.</FNM>
<SNM>LANDSTAD</SNM>
<EAD>magnusla@math.ntnu.no</EAD>
<X-REF REFID="S0129167X09005169AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005169AF001">Department of Mathematical Sciences, Norwegian University of Science and Technology, N-7491, Trondheim, <CNY>Norway</CNY></AFF>
<AUT>
<FNM>NADIA S.</FNM>
<SNM>LARSEN</SNM>
<EAD>nadiasl@math.uio.no</EAD>
<X-REF REFID="S0129167X09005169AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005169AF002">Department of Mathematics, University of Oslo, P.O. Box 1053 Blindern, N-0316 Oslo, <CNY>Norway</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2007</RE>
</HIST>
<ABST>
<P>For a Hecke pair (<F>G</F>, <F>H</F>) and a finite-dimensional representation &#x03C3; of <F>H</F> on <F>V<INF>&#x03C3;</INF></F> with finite range, we consider a generalized Hecke algebra <F><TEX ID="S0129167X09005169M001">$\mathcal{H}_{\sigma}(G, H)$</TEX></F>, which we study by embedding the given Hecke pair in a Schlichting completion (<F>G</F><INF>&#x03C3;</INF>, <F>H</F><INF>&#x03C3;</INF>) that comes equipped with a continuous extension &#x03C3; of <F>H</F><INF>&#x03C3;</INF>. There is a (non-full) projection <F><TEX ID="S0129167X09005169M002">$p_{\sigma} \in C_c(G_{\sigma}, \mathcal{B}(V_{\sigma}))$</TEX></F> such that <F><TEX ID="S0129167X09005169M001">$\mathcal{H}_{\sigma}(G, H)$</TEX></F> is isomorphic to <F><TEX ID="S0129167X09005169M003">$p_{\sigma} C_c(G_{\sigma}, \mathcal{B}(V_{\sigma}))p_{\sigma}$</TEX></F>. We study the structure and properties of <F>C</F>*-completions of the generalized Hecke algebra arising from this corner realisation, and via Morita&#x2013;Fell&#x2013;Rieffel equivalence, we identify, in some cases explicitly, the resulting proper ideals of <F><TEX ID="S0129167X09005169M004">$C^*(G_{\sigma}, \mathcal{B}(V_{\sigma}))$</TEX></F>. By letting &#x03C3; vary, we can compare these ideals. The main focus is on the case with dim &#x03C3; = 1 and applications include <F>ax + b</F>-groups and the Heisenberg group.</P>
</ABST>
<KWDG>
<KWD>Hecke pair</KWD>
<KWD>Hecke <F>C</F>*-algebra</KWD>
<KWD>Morita&#x2013;Fell&#x2013;Rieffel equivalence</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 46L55</KWD>
<KWD>Secondary 20C08</KWD>
</KWDG>
</FRONT>
</ART>
